.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.830000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m2{transform:matrix(0.376438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.376438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.376438,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.376440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.376440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.376440,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.120000px;}
.ls1d{letter-spacing:-0.450489px;}
.ls1e{letter-spacing:-0.304800px;}
.ls11{letter-spacing:-0.288000px;}
.ls31{letter-spacing:-0.281701px;}
.ls2b{letter-spacing:-0.256092px;}
.ls14{letter-spacing:-0.160000px;}
.ls1b{letter-spacing:-0.156788px;}
.ls33{letter-spacing:-0.128046px;}
.ls19{letter-spacing:-0.110414px;}
.ls2e{letter-spacing:-0.084510px;}
.ls2c{letter-spacing:-0.051218px;}
.ls26{letter-spacing:-0.046097px;}
.ls2a{letter-spacing:-0.038414px;}
.ls2d{letter-spacing:-0.035853px;}
.ls36{letter-spacing:-0.033600px;}
.ls23{letter-spacing:-0.033292px;}
.ls15{letter-spacing:-0.032000px;}
.ls1a{letter-spacing:-0.030916px;}
.ls1f{letter-spacing:-0.030731px;}
.ls2f{letter-spacing:-0.028170px;}
.ls39{letter-spacing:-0.026400px;}
.ls32{letter-spacing:-0.025609px;}
.ls16{letter-spacing:-0.025600px;}
.ls17{letter-spacing:-0.024320px;}
.ls38{letter-spacing:-0.024000px;}
.ls29{letter-spacing:-0.023048px;}
.ls13{letter-spacing:-0.022400px;}
.ls22{letter-spacing:-0.020487px;}
.ls18{letter-spacing:-0.019875px;}
.ls37{letter-spacing:-0.019200px;}
.ls25{letter-spacing:-0.017926px;}
.ls34{letter-spacing:-0.016800px;}
.ls28{letter-spacing:-0.015366px;}
.ls12{letter-spacing:-0.014400px;}
.ls27{letter-spacing:-0.012805px;}
.ls35{letter-spacing:-0.012000px;}
.ls24{letter-spacing:-0.010244px;}
.ls2{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.008000px;}
.ls21{letter-spacing:-0.007683px;}
.ls20{letter-spacing:-0.005122px;}
.ls10{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.002561px;}
.lsf{letter-spacing:0.003200px;}
.lsd{letter-spacing:0.009600px;}
.lse{letter-spacing:0.019200px;}
.ls1c{letter-spacing:0.081706px;}
.ls6{letter-spacing:0.435200px;}
.ls4{letter-spacing:0.441600px;}
.ls9{letter-spacing:0.444800px;}
.ls7{letter-spacing:0.448000px;}
.ls8{letter-spacing:0.454400px;}
.lsb{letter-spacing:0.460800px;}
.lsa{letter-spacing:0.464000px;}
.ls5{letter-spacing:0.467200px;}
.ls3{letter-spacing:0.470400px;}
.lsc{letter-spacing:0.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-7.209600px;}
._5{margin-left:-3.520000px;}
._2{margin-left:-2.472000px;}
._1{margin-left:-1.320000px;}
._0{width:1.640000px;}
._3{width:5.622400px;}
._6{width:7.203200px;}
._11{width:449.093175px;}
._16{width:458.122979px;}
._20{width:478.803534px;}
._21{width:496.269008px;}
._1b{width:502.396164px;}
._f{width:507.779218px;}
._15{width:509.713838px;}
._1a{width:552.563152px;}
._1c{width:568.800819px;}
._12{width:571.028820px;}
._10{width:578.191713px;}
._7{width:606.694546px;}
._1e{width:645.047091px;}
._1f{width:649.136880px;}
._17{width:699.213109px;}
._22{width:703.535942px;}
._28{width:706.849773px;}
._1d{width:734.811024px;}
._19{width:762.538104px;}
._d{width:768.639651px;}
._b{width:775.938273px;}
._9{width:782.361060px;}
._13{width:786.800261px;}
._18{width:817.878459px;}
._14{width:849.152415px;}
._24{width:884.987368px;}
._c{width:892.073434px;}
._27{width:896.053103px;}
._25{width:904.967666px;}
._a{width:909.899998px;}
._e{width:921.833885px;}
._8{width:995.352776px;}
._26{width:1009.371252px;}
._29{width:1036.429933px;}
._23{width:1051.385706px;}
.fc2{color:rgb(0,131,80);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:20.664000px;}
.fs5{font-size:22.082800px;}
.fs7{font-size:24.000000px;}
.fs9{font-size:25.609200px;}
.fs8{font-size:29.877600px;}
.fs4{font-size:30.400000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:31.331092px;}
.y16{bottom:38.561345px;}
.y24{bottom:45.191646px;}
.y22{bottom:45.378970px;}
.y21{bottom:45.383405px;}
.y20{bottom:56.257425px;}
.y1f{bottom:67.131445px;}
.y23{bottom:99.717548px;}
.y1e{bottom:152.109562px;}
.y1d{bottom:171.390555px;}
.y1c{bottom:190.671228px;}
.y1b{bottom:209.951900px;}
.y1a{bottom:229.232572px;}
.y19{bottom:248.513244px;}
.y18{bottom:267.793917px;}
.yc{bottom:360.465183px;}
.yb{bottom:376.532409px;}
.y12{bottom:390.449038px;}
.ya{bottom:392.599636px;}
.y11{bottom:406.516265px;}
.y9{bottom:408.666863px;}
.y8{bottom:424.734090px;}
.y10{bottom:427.138872px;}
.y7{bottom:440.801317px;}
.yf{bottom:447.758908px;}
.y6{bottom:456.868544px;}
.y15{bottom:458.583399px;}
.ye{bottom:468.381515px;}
.y5{bottom:472.935771px;}
.y14{bottom:481.078159px;}
.yd{bottom:489.002837px;}
.y4{bottom:493.558217px;}
.y13{bottom:503.572920px;}
.y3{bottom:509.625444px;}
.y2{bottom:587.895494px;}
.y57{bottom:640.067386px;}
.y56{bottom:652.917954px;}
.y55{bottom:690.807632px;}
.y54{bottom:709.024386px;}
.y52{bottom:727.037462px;}
.y53{bottom:727.243197px;}
.y51{bottom:745.462008px;}
.y4f{bottom:763.473027px;}
.y50{bottom:763.678761px;}
.y4e{bottom:781.897572px;}
.y4d{bottom:781.900658px;}
.y4c{bottom:800.117412px;}
.y4b{bottom:818.336223px;}
.y49{bottom:836.347242px;}
.y4a{bottom:836.552977px;}
.y48{bottom:854.718297px;}
.y47{bottom:854.721383px;}
.y45{bottom:868.431524px;}
.y46{bottom:868.433581px;}
.y44{bottom:869.830518px;}
.y43{bottom:886.648278px;}
.y42{bottom:886.651364px;}
.y41{bottom:904.868117px;}
.y40{bottom:923.086928px;}
.y3f{bottom:924.485922px;}
.y3d{bottom:941.098976px;}
.y3e{bottom:941.304711px;}
.y3c{bottom:959.521464px;}
.y3b{bottom:977.740275px;}
.y39{bottom:995.751294px;}
.y3a{bottom:995.957029px;}
.y38{bottom:1014.175840px;}
.y37{bottom:1032.392593px;}
.y36{bottom:1050.611404px;}
.y35{bottom:1068.828158px;}
.y34{bottom:1068.830215px;}
.y33{bottom:1070.228181px;}
.y32{bottom:1087.046969px;}
.y30{bottom:1105.060046px;}
.y31{bottom:1105.265780px;}
.y2f{bottom:1123.482534px;}
.y2e{bottom:1124.880499px;}
.y2d{bottom:1141.699287px;}
.y2c{bottom:1159.918098px;}
.y2b{bottom:1178.135881px;}
.y29{bottom:1196.147928px;}
.y2a{bottom:1196.353663px;}
.y28{bottom:1214.571445px;}
.y26{bottom:1232.583493px;}
.y27{bottom:1232.789228px;}
.y25{bottom:1254.561531px;}
.y1{bottom:1283.718728px;}
.y17{bottom:1293.580310px;}
.hb{height:16.014600px;}
.ha{height:17.114170px;}
.hc{height:18.600000px;}
.h10{height:18.768000px;}
.hf{height:19.847130px;}
.he{height:20.026394px;}
.h9{height:21.401600px;}
.h8{height:22.528000px;}
.hd{height:23.364283px;}
.h4{height:24.800000px;}
.h3{height:25.024000px;}
.h7{height:34.408000px;}
.h5{height:37.728000px;}
.h2{height:62.880000px;}
.h6{height:1232.356303px;}
.h1{height:1275.737815px;}
.h0{height:1352.860504px;}
.w2{width:874.057143px;}
.w1{width:914.225210px;}
.w0{width:956.000000px;}
.x0{left:19.280672px;}
.xa{left:25.011049px;}
.x5{left:36.954622px;}
.x1{left:43.973429px;}
.x14{left:45.337697px;}
.x7{left:46.368089px;}
.x8{left:50.632897px;}
.xc{left:68.915550px;}
.x9{left:132.548677px;}
.xd{left:202.193197px;}
.xf{left:210.780808px;}
.xe{left:212.971092px;}
.x13{left:215.871870px;}
.x10{left:229.936156px;}
.x2{left:341.381494px;}
.xb{left:487.728385px;}
.x11{left:546.236549px;}
.x12{left:563.264274px;}
.x3{left:637.423845px;}
.x4{left:648.670904px;}
.x6{left:754.702069px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.759275pt;}
.ls1d{letter-spacing:-0.373837pt;}
.ls1e{letter-spacing:-0.252937pt;}
.ls11{letter-spacing:-0.238996pt;}
.ls31{letter-spacing:-0.233769pt;}
.ls2b{letter-spacing:-0.212517pt;}
.ls14{letter-spacing:-0.132775pt;}
.ls1b{letter-spacing:-0.130110pt;}
.ls33{letter-spacing:-0.106259pt;}
.ls19{letter-spacing:-0.091627pt;}
.ls2e{letter-spacing:-0.070131pt;}
.ls2c{letter-spacing:-0.042503pt;}
.ls26{letter-spacing:-0.038253pt;}
.ls2a{letter-spacing:-0.031878pt;}
.ls2d{letter-spacing:-0.029752pt;}
.ls36{letter-spacing:-0.027883pt;}
.ls23{letter-spacing:-0.027627pt;}
.ls15{letter-spacing:-0.026555pt;}
.ls1a{letter-spacing:-0.025655pt;}
.ls1f{letter-spacing:-0.025502pt;}
.ls2f{letter-spacing:-0.023377pt;}
.ls39{letter-spacing:-0.021908pt;}
.ls32{letter-spacing:-0.021252pt;}
.ls16{letter-spacing:-0.021244pt;}
.ls17{letter-spacing:-0.020182pt;}
.ls38{letter-spacing:-0.019916pt;}
.ls29{letter-spacing:-0.019127pt;}
.ls13{letter-spacing:-0.018589pt;}
.ls22{letter-spacing:-0.017001pt;}
.ls18{letter-spacing:-0.016493pt;}
.ls37{letter-spacing:-0.015933pt;}
.ls25{letter-spacing:-0.014876pt;}
.ls34{letter-spacing:-0.013941pt;}
.ls28{letter-spacing:-0.012751pt;}
.ls12{letter-spacing:-0.011950pt;}
.ls27{letter-spacing:-0.010626pt;}
.ls35{letter-spacing:-0.009958pt;}
.ls24{letter-spacing:-0.008501pt;}
.ls2{letter-spacing:-0.007967pt;}
.ls1{letter-spacing:-0.006639pt;}
.ls21{letter-spacing:-0.006376pt;}
.ls20{letter-spacing:-0.004250pt;}
.ls10{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.002125pt;}
.lsf{letter-spacing:0.002656pt;}
.lsd{letter-spacing:0.007967pt;}
.lse{letter-spacing:0.015933pt;}
.ls1c{letter-spacing:0.067804pt;}
.ls6{letter-spacing:0.361149pt;}
.ls4{letter-spacing:0.366460pt;}
.ls9{letter-spacing:0.369116pt;}
.ls7{letter-spacing:0.371771pt;}
.ls8{letter-spacing:0.377082pt;}
.lsb{letter-spacing:0.382393pt;}
.lsa{letter-spacing:0.385049pt;}
.ls5{letter-spacing:0.387704pt;}
.ls3{letter-spacing:0.390360pt;}
.lsc{letter-spacing:0.730265pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.982862pt;}
._5{margin-left:-2.921060pt;}
._2{margin-left:-2.051381pt;}
._1{margin-left:-1.095397pt;}
._0{width:1.360948pt;}
._3{width:4.665729pt;}
._6{width:5.977551pt;}
._11{width:372.678437pt;}
._16{width:380.171789pt;}
._20{width:397.333477pt;}
._21{width:411.827141pt;}
._1b{width:416.911740pt;}
._f{width:421.378849pt;}
._15{width:422.984287pt;}
._1a{width:458.542643pt;}
._1c{width:472.017416pt;}
._12{width:473.866315pt;}
._10{width:479.810417pt;}
._7{width:503.463396pt;}
._1e{width:535.290124pt;}
._1f{width:538.684022pt;}
._17{width:580.239610pt;}
._22{width:583.826898pt;}
._28{width:586.576869pt;}
._1d{width:609.780417pt;}
._19{width:632.789640pt;}
._d{width:637.852988pt;}
._b{width:643.909724pt;}
._9{width:649.239652pt;}
._13{width:652.923508pt;}
._18{width:678.713645pt;}
._14{width:704.666230pt;}
._24{width:734.403743pt;}
._c{width:740.284091pt;}
._27{width:743.586606pt;}
._25{width:750.984325pt;}
._a{width:755.077404pt;}
._e{width:764.980700pt;}
._8{width:825.990100pt;}
._26{width:837.623285pt;}
._29{width:860.077839pt;}
._23{width:872.488836pt;}
.fs6{font-size:17.147950pt;}
.fs5{font-size:18.325336pt;}
.fs7{font-size:19.916318pt;}
.fs9{font-size:21.251707pt;}
.fs8{font-size:24.793824pt;}
.fs4{font-size:25.227336pt;}
.fs1{font-size:26.555091pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:39.832636pt;}
.fs0{font-size:66.387727pt;}
.y0{bottom:26.000000pt;}
.y16{bottom:32.000000pt;}
.y24{bottom:37.502133pt;}
.y22{bottom:37.657583pt;}
.y21{bottom:37.661264pt;}
.y20{bottom:46.685032pt;}
.y1f{bottom:55.708800pt;}
.y23{bottom:82.750267pt;}
.y1e{bottom:126.227600pt;}
.y1d{bottom:142.227867pt;}
.y1c{bottom:158.227867pt;}
.y1b{bottom:174.227867pt;}
.y1a{bottom:190.227867pt;}
.y19{bottom:206.227867pt;}
.y18{bottom:222.227867pt;}
.yc{bottom:299.130800pt;}
.yb{bottom:312.464133pt;}
.y12{bottom:324.012800pt;}
.ya{bottom:325.797467pt;}
.y11{bottom:337.346133pt;}
.y9{bottom:339.130800pt;}
.y8{bottom:352.464133pt;}
.y10{bottom:354.459733pt;}
.y7{bottom:365.797467pt;}
.yf{bottom:371.571200pt;}
.y6{bottom:379.130800pt;}
.y15{bottom:380.553867pt;}
.ye{bottom:388.684800pt;}
.y5{bottom:392.464133pt;}
.y14{bottom:399.221067pt;}
.yd{bottom:405.797333pt;}
.y4{bottom:409.577600pt;}
.y13{bottom:417.888267pt;}
.y3{bottom:422.910933pt;}
.y2{bottom:487.863067pt;}
.y57{bottom:531.157733pt;}
.y56{bottom:541.821733pt;}
.y55{bottom:573.264353pt;}
.y54{bottom:588.381464pt;}
.y52{bottom:603.329554pt;}
.y53{bottom:603.500282pt;}
.y51{bottom:618.619100pt;}
.y4f{bottom:633.565483pt;}
.y50{bottom:633.736211pt;}
.y4e{bottom:648.855029pt;}
.y4d{bottom:648.857590pt;}
.y4c{bottom:663.974700pt;}
.y4b{bottom:679.093518pt;}
.y49{bottom:694.039901pt;}
.y4a{bottom:694.210629pt;}
.y48{bottom:709.285058pt;}
.y47{bottom:709.287619pt;}
.y45{bottom:720.664933pt;}
.y46{bottom:720.666640pt;}
.y44{bottom:721.825883pt;}
.y43{bottom:735.782043pt;}
.y42{bottom:735.784604pt;}
.y41{bottom:750.901715pt;}
.y40{bottom:766.020533pt;}
.y3f{bottom:767.181484pt;}
.y3d{bottom:780.967770pt;}
.y3e{bottom:781.138498pt;}
.y3c{bottom:796.255608pt;}
.y3b{bottom:811.374426pt;}
.y39{bottom:826.320809pt;}
.y3a{bottom:826.491537pt;}
.y38{bottom:841.610355pt;}
.y37{bottom:856.727466pt;}
.y36{bottom:871.846284pt;}
.y35{bottom:886.963395pt;}
.y34{bottom:886.965102pt;}
.y33{bottom:888.125199pt;}
.y32{bottom:902.082213pt;}
.y30{bottom:917.030303pt;}
.y31{bottom:917.201031pt;}
.y2f{bottom:932.318142pt;}
.y2e{bottom:933.478238pt;}
.y2d{bottom:947.435252pt;}
.y2c{bottom:962.554070pt;}
.y2b{bottom:977.672035pt;}
.y29{bottom:992.619271pt;}
.y2a{bottom:992.789999pt;}
.y28{bottom:1007.907964pt;}
.y26{bottom:1022.855200pt;}
.y27{bottom:1023.025928pt;}
.y25{bottom:1041.093600pt;}
.y1{bottom:1065.289600pt;}
.y17{bottom:1073.473200pt;}
.hb{height:13.289661pt;}
.ha{height:14.202135pt;}
.hc{height:15.435146pt;}
.h10{height:15.574561pt;}
.hf{height:16.470073pt;}
.he{height:16.618835pt;}
.h9{height:17.760045pt;}
.h8{height:18.694784pt;}
.hd{height:19.388771pt;}
.h4{height:20.580195pt;}
.h3{height:20.766081pt;}
.h7{height:28.553361pt;}
.h5{height:31.308452pt;}
.h2{height:52.180753pt;}
.h6{height:1022.666667pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:725.333333pt;}
.w1{width:758.666667pt;}
.w0{width:793.333333pt;}
.x0{left:16.000000pt;}
.xa{left:20.755333pt;}
.x5{left:30.666667pt;}
.x1{left:36.491200pt;}
.x14{left:37.623333pt;}
.x7{left:38.478400pt;}
.x8{left:42.017537pt;}
.xc{left:57.189333pt;}
.x9{left:109.995067pt;}
.xd{left:167.789333pt;}
.xf{left:174.915733pt;}
.xe{left:176.733333pt;}
.x13{left:179.140533pt;}
.x10{left:190.811733pt;}
.x2{left:283.294267pt;}
.xb{left:404.739733pt;}
.x11{left:453.292533pt;}
.x12{left:467.422933pt;}
.x3{left:528.964000pt;}
.x4{left:538.297333pt;}
.x6{left:626.286933pt;}
}
